Subject: [PATCH v7 09/10] usb: dwc3: omap: manage "usb_otg_ss_refclk960m" clock

From: [email-masked] (Roger Quadros)
Date: Thu, 3 Oct 2013 17:54:14 +0300

On 10/03/2013 03:29 PM, Felipe Balbi wrote:
> Hi,
> 
> On Wed, Oct 02, 2013 at 04:41:53PM +0300, Roger Quadros wrote:
>> On 10/02/2013 04:11 PM, Felipe Balbi wrote:
>>> On Mon, Sep 23, 2013 at 04:11:30PM +0300, Roger Quadros wrote:
>>>> Hi Felipe,
>>>>
>>>> On 09/18/2013 03:49 PM, Roger Quadros wrote:
>>>>> "usb_otg_ss_refclk960m" is an optional functional clock to the
>>>>> UBS_OTG_SS module. So manage it in the driver.
>>>>>
>>>>
>>>> Just realized that "usb_otg_ss_refclk960m" is in fact functional clock to the 
>>>> PHY and not USB_OTG_SS module. The name is misleading.
>>>>
>>>> So please ignore patch 9 and 10.
>>>
>>> ignored. All others are fine, right ?
>>>
>> Yes. But I might have to rebase this on top of Phy framework stuff.
> 
> alright, Greg already took the PHY framework, so maybe we need to just
> give him my Acked-by and he takes the patches directly as I don't have
> PYH framework.
> 
OK. I'll resend this series to Greg in a while.

cheers,
-roger